@charset "utf-8";

/* ====================================================
reset style
==================================================== */
html {
	overflow-y: scroll;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

* {
	box-sizing: border-box;
	line-height: 1.5;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

img {
	vertical-align: middle;
	max-width: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

/*to enable resizing for IE*/
input,
textarea,
select {
	*font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
	color: #000;
}

del,
ins {
	text-decoration: none;
}

.slick-slide,
.slick-slide * {
	outline: none !important;
}

a {
	color: #333;
	text-decoration: none;
}


a:hover,
a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)";
	/* IE 8 */
	-khtml-opacity: .70;
	/* Safari 1.x */
	-moz-opacity: .70;
	/* FF lt 1.5, Netscape */
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}







.pc {display: block;}
.sp {display: none;}
@media screen and (max-width: 767px) {
.pc {display: none;}
.sp {display: block;}
}



@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap');


/* ====================================================
contents style
==================================================== */
.htuCoupon {
	max-width: 980px;
	margin: 50px auto;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.conts_ttl {
	margin-bottom: 30px;
}
.htuCoupon_logo,
.htuCoupon_mainttl {
	text-align: center;
}
.htuCoupon_mainttl {
	font-weight: bold;
	font-size: 40px;
}
.htuCoupon_read {
	text-align: center;
	margin: 20px 0;
	font-size: 20px;
}
.htuCoupon_head {
	padding: 10px 0;
	border-top: 10px solid #005221;
	border-bottom: 10px solid #005221;
}
.htuCoupon_head::before,
.htuCoupon_head::after {
	content: "";
	display: block;
	height: 2px;
	background: #005221;
}
.htuCoupon_head::before {
	margin-bottom: 30px;
}
.htuCoupon_head::after {
	margin-top: 30px;
}
.htuCoupon_login > div {
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 15px;
}
.htuCoupon_login > div p {
	width: 55%;
	text-align: right;
	font-size: 20px;
}
.htuCoupon_login > div p span {
	display: inline-block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-left: 15px solid #000;
	vertical-align: middle;
	margin-left: 1em;
}
.htuCoupon_login > div a {
	width: 45%;
	display: block;
	text-align: left;
	padding-left: 15px;
}

.htuCoupon_type {
	max-width: 500px;
	margin: 30px auto;
	font-size: 18px;
}
.htuCoupon_type span {
	font-size: 30px;
}



.htuCoupon_tabs {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  /*margin-bottom: 40px;*/
}
.htuCoupon_tabs li {
    width: 50%;
    vertical-align: top;
    background: #fff2cc;
    box-sizing: border-box;
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
    font-size: 16px;
}
.htuCoupon_tabs li.active {
  display: inline-block;
  vertical-align: top;
  background:#ffd966;
}
.htuCoupon_tabs li span {
	font-weight: bold;
	display: block;
	text-align: center;
	font-size: 140%;
}
.htuCoupon_tabblock {
	padding: 30px;
	border:1px solid #ffd966;
}
.htuCoupon_tabblock ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.htuCoupon_tabblock ul li {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;

  width:170px;
}
.htuCoupon_tabblock ul li a {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.htuCoupon_tabblock ul li a .i_name {
  margin: 10px 0 20px;
}
.htuCoupon_tabblock ul li a .i_price {
  margin-top: auto;
  color: #918033;
}
.htuCoupon_tabblock ul li a .i_price span {
  font-size: 26px;
}

.step_ttl_1 {
    background: url(../images/parts/point1.png) no-repeat left 20px center;
    background-size: 50px;
}
.step_ttl_2 {
    background: url(../images/parts/point2.png) no-repeat left 20px center;
    background-size: 50px;
}
.step_ttl_3 {
    background: url(../images/parts/point3.png) no-repeat left 20px center;
    background-size: 50px;
}
.step_ttl_4 {
    background: url(../images/parts/point4.png) no-repeat left 20px center;
    background-size: 50px;
}
.step_ttl_5 {
    background: url(../images/parts/point5.png) no-repeat left 20px center;
    background-size: 50px;
}
.step_ttl {
	border-bottom: 2px solid #fff;
    padding: 30px 160px 30px 90px;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
    position: relative;
    background-color: #a9d18e;
}
.step_q {
	border-bottom: 2px solid #fff;
	background:#e2f0d9;
	padding: 15px 45px 15px 15px;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	position: relative;

	background-size: 30px;
}
.step_q::after {
	content: '';
    position: absolute;
    top: 43%;
    right: 20px;
    width: 10px;
    height: 10px;
    margin-top: -4px;
    border-bottom: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.step_q.active::after {
	content: '';
    position: absolute;
    top: 43%;
    right: 20px;
    width: 10px;
    height: 10px;
    margin-top: -4px;
    border-bottom: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.step_a {
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	text-align: center;
	display: none;
	margin:0 0 20px 0;
	padding: 20px 20px 20px 20px;
}
.step_a img {
	display: block;
	margin:0 auto;
}
.step_a .bdr {
	display: block;
	margin: 10px auto;
	border:1px solid #333;
}
.htuCoupon .txt_bold {
	font-weight: bold;
}
.htuCoupon .txt_red {
	color: #ff0000;
}
.htuCoupon .arw {
	display: block;
	width: 0;
	height: 0;
	border:30px solid transparent;
	border-top: 20px solid #999;
	margin: 30px auto 0;
}
.htuCoupon_footer {
	text-align: center;
}
.footer_read {
	font-size: 24px;
	text-align: center;
	margin: 50px 0;
}
.returnTop {
	margin: 50px 0;
}



@media screen and (max-width: 768px) {
.htuCoupon {
	margin: 0 auto 50px;
	font-size: 3vw;
}
.htuCoupon_head {
    padding: 2vw 0;
}
.htuCoupon_mainttl {
    font-size: 7vw;
}
.htuCoupon_read {
	font-size: 4vw;
}
.htuCoupon_login > div {
	display: block;
}
.htuCoupon_login > div p {
	width: 100%;
	text-align: center;
    font-size: 3.5vw;
}
.htuCoupon_login > div {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 7vw;
	display: block;
}
.htuCoupon_login > div p {
	width: 100%;
	text-align: center;
	font-size: 4vw;
}
.htuCoupon_login > div p span {
	display: block;
	width: 0;
	height: 0;
	margin: 2vw auto 0;
	border: 3vw solid transparent;
	border-top: 2vw solid #000;
	vertical-align: middle;
	/* margin-left: 1em; */
}
.htuCoupon_login > div a {
	width: 100%;
	display: block;
	text-align: center;
	padding-left: 0;
}
.conts_ttl {
    margin-bottom: 5vw;
}
.htuCoupon_type {
    max-width: 500px;
    margin: 8vw 6vw;
    font-size: 4vw;
}
.htuCoupon_type span {
    font-size: 5vw;
}
.htuCoupon_tabs li {
	font-size: 3.5vw;
	    padding: 3vw 0;
}
.htuCoupon_tabs li span {
	font-size: 4.5vw;
}
.htuCoupon_tabblock {
	padding: 3vw;
}

.step_ttl_1 {
    background: url(../images/parts/point1.png) no-repeat left 3vw center;
    background-size: 8vw;
}
.step_ttl_2 {
    background: url(../images/parts/point2.png) no-repeat left 3vw center;
    background-size: 8vw;
}
.step_ttl_3 {
    background: url(../images/parts/point3.png) no-repeat left 3vw center;
    background-size: 8vw;
}
.step_ttl_4 {
    background: url(../images/parts/point4.png) no-repeat left 3vw center;
    background-size: 8vw;
}
.step_ttl_5 {
    background: url(../images/parts/point5.png) no-repeat left 3vw center;
    background-size: 8vw;
}
.step_ttl {
	padding: 5vw 3vw 5vw 14vw;
    font-weight: bold;
    font-size: 4vw;
    background-color: #a9d18e;
}
.step_q {
	font-size: 3.5vw;
	padding: 4vw 8vw 4vw 4vw;
}
.step_a {
	margin: 0 0 5vw 0;
	padding: 5vw;
}
.footer_read {
	font-size: 4vw;
    text-align: center;
    margin: 5vw;
}
}